Subject: FW: EES Employee Issues
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Dec 2001 09:28:51 -0800 (PST)

Dan/Dave,

We are working to gather as much information as possible on our exposure to relocated former and current domestic and international employees impacted by Enron's bankruptcy filing.  Lloyd has outlined our position on the urgent issues below. Please keep in mind that regardless of our obligation, the courts have only approved $15K per employee for all expenses less the $4500 payment if applicable.

We will continue to work on getting a comprehensive listing over the next couple of days.

Daniel

 -----Original Message-----
From: 	Whiteurst, Lloyd  
Sent:	Wednesday, December 12, 2001 11:13 AM
To:	Brown, Daniel; Callahan, Timothy
Cc:	Pieper, Kalen; Taylor, Diane
Subject:	RE: EES Employee Issues

Daniel,

Per our conversation earlier, I am responding to some of your more urgent employee situations:

Faye Worthy -

Faye was one of the individuals who received a letter from All Relo-Services, Inc/Road Runner Moving & Storage regarding non payment of her moving bill.  A number of suppliers hand delivered invoices to Enron on Friday, November 30th.  When information was released on Sunday regarding Enron's filing for bankruptcy, many of the suppliers got extremely nervous. Faye Worthy's moving bill was for $9,293.69.  On Friday, December 7th., the moving company sent out demand letters to about 33 current and former Enron employees demanding immediate payment since Enron had not yet paid the moving bills.  We were advised that no payments could be made at this time.

Outstanding issues for Faye Worthy:

Unpaid household goods bill -	$9,293.69
Unpaid Temporary Living 	$8,400.00  ($4,500 per month - November & December unpaid)

It is my understanding that Faye Worthy was going to make the temporary living payments and Judy Gray was going to reimburse her.  The household goods bill remains unpaid.  We are awaiting instructions on how and when the outstanding invoices can be paid.

Stephen Borden

Outstanding issues:

Household goods were not delivered on 12/03/01 as scheduled.  The moving company (Xonex) decided not to release his shipment due to Enron's bankruptcy filing.  The amount of the household goods bill is $12,057.38.

New Home Closing Costs - Mr. Borden was scheduled to be reimbursed for his new home closing costs of $22,600.  Mr. Borden purchased his new home and closed on 11/30/01. He paid all of the closing costs.  When the relocation department received his reimbursement documentation, it was to late to process due to the bankruptcy filing.

Per George Wasaff and Judy Gray, they were scheduled to pay Mr. Borden $15,000 maximum including $4,500 severance for all relocation and business expenses.  Mr. Borden has $10,000 in business travel expenses that has not been reimbursed.

Recap:

Household Goods - not paid		$12,057.38
New Home Closing Costs 		$22,600.00 (Paid by Borden and not yet reimbursed)
Business Travel Expenses - 		$10,000 (Paid by Borden and not yet reimbursed)
Final Move Expenses - not paid		$235.00 

Stuart Rexrode -

Outstanding issues:

Mr. Rexrode has been contacted by Prudential household goods moving company.  At this point, his shipment has not yet taken place.

Kevin Greiner -

Air shipment has been received.  His ocean shipment is currently in storage with Transportation Worldwide, Inc., (Houston, TX) pending receipt of payment.  

Steven Peterson -

Since December 06, 01, shipment has been  held in storage by Transportation Worldwide, Inc. (Houston, TX).

 -----Original Message-----
From: 	Brown, Daniel  
Sent:	Wednesday, December 12, 2001 8:24 AM
To:	Callahan, Timothy; Whiteurst, Lloyd
Cc:	Pieper, Kalen
Subject:	FW: EES Employee Issues

Tim/Lloyd,

As you can see from the emails below, EES leadership is extremely concerned about our exposure to both domestic and international relocations. I need to obtain the information on our folks by 11:00 a.m. today so that I can prepare and deliver a document to them.

Please let me know if this will be a problem.

Thanks,
Daniel

 -----Original Message-----
From: 	Leff, Dan  
Sent:	Tuesday, December 11, 2001 3:25 PM
To:	Delainey, David W.; Pieper, Kalen; Brown, Daniel
Cc:	Blachman, Jeremy; Gahn, Scott
Subject:	RE: EES Employee Issues

Dan Brown will have a complete list of EES employees, by exposure, with $'s and explanation of situation by 12noon on 12/12/01.  Until then, he and Kalen are managing each case 1 x 1.

Once we have the info in hand, we can meet to discuss the next best steps.

Dan

 -----Original Message-----
From: 	Delainey, David W.  
Sent:	Tuesday, December 11, 2001 3:08 PM
To:	Pieper, Kalen; Brown, Daniel
Cc:	Leff, Dan; Blachman, Jeremy; Gahn, Scott
Subject:	EES Employee Issues

Guys, can you please provide an update/status and plan to manage the following EES employee issues:

	a) Steve Borden - moving issues on sale of house and furniture;
	b) Faye Worthy - moving issues on furniture and apartment;
	c) Stuart Rexrode - moving issues on furniture, etc;
	d) Kevin Greiner - moving issues, etc;
	e) Steven Peterson - moving issues, etc;

Great job on Maureen.  Kalen are you aware of any other EES employee issues (such as what we spoke about on Friday) where I can help.  I believe Dan is looking at this as well.

Do we think it might be a good idea to have a meeting to discuss globally?

Regards
Delainey